Kwalitee Issues

no_pod_errors

Remove the POD errors. You can check for POD errors automatically by including Test::Pod to your test suite.

Error: *** ERROR: You can't have =items (as at line 65) unless the first thing after the =over is an =item at line 61 in file Module-Advisor-0.08/author/docgen.pl *** ERROR: You can't have =items (as at line 79) unless the first thing after the =over is an =item at line 75 in file Module-Advisor-0.08/author/docgen.pl *** ERROR: You can't have =items (as at line 93) unless the first thing after the =over is an =item at line 89 in file Module-Advisor-0.08/author/docgen.pl *** ERROR: You can't have =items (as at line 107) unless the first thing after the =over is an =item at line 103 in file Module-Advisor-0.08/author/docgen.pl *** ERROR: You can't have =items (as at line 121) unless the first thing after the =over is an =item at line 117 in file Module-Advisor-0.08/author/docgen.pl *** ERROR: You can't have =items (as at line 135) unless the first thing after the =over is an =item at line 131 in file Module-Advisor-0.08/author/docgen.pl

prereq_matches_use

List all used modules in META.yml requires

Error:

  • version

meta_yml_has_repository_resource

Add a 'repository' resource to the META.yml via 'meta_add' accessor (for Module::Build) or META_ADD parameter (for ExtUtils::MakeMaker).

Modules

Name Abstract Version View
Module::Advisor check a modules you are installed 0.08 metacpan

Other Files

Build.PL metacpan
Changes metacpan
MANIFEST metacpan
META.json metacpan
META.yml metacpan
README metacpan